callout.defaultcolumn
Prev | Callouts | Next

## Name

callout.defaultcolumn — Indicates what column callouts appear in by default

## Synopsis

§5: §148
      1| <xsl:param name="callout.defaultcolumn"
      2|            select="'60'"/>

## Description

If a callout does not identify a column (for example, if it uses the `linerange` `unit`), it will appear in the default column.

Prev | Up | Next
Callouts | Home | callout.graphics.extension